package com.willalp.canteen.utils;

import com.willalp.common.utils.StringUtils;
import org.springframework.stereotype.Service;

import java.util.Arrays;

@Service
public class CanteenMenuUtil {

    public String typeSort(String consumerType){
        String[] strs = consumerType.split(",");
        Arrays.sort(strs);
        return StringUtils.join(strs,",");
    }
}
